fail2ban
distcc
x11vnc
bwm-ng
netcat
ppp
rp-pppoe
wireless-tools
hostname
ethtool
openntpd
iproute2
openvpn
rsync
darkstat
ifstat
iputils
nload
tcpdump
whois
iftop
mailcheck
vnstat
smstools
minicom
sshfs
iw
openssh
nmap
mktorrent
rtorrent
wget
dovecot
znc
postfix
nginx
fcgi
fcgiwrap
rtl-sdr
weechat
bindutils
dump1090
irssi
cgit
darkhttpd
lynx
xdg-utils
tor
transmission
cyrus-sasl
mutt
proftpd
libmicrohttpd
motion
comgt
cifs-utils
dnsmasq
unbound
wpa-supplicant
hostapd
sylpheed
minidlna
hexchat
uget
x2x
maccalc
fping
mtr
aircrack-ng
lftp
autossh
cups
ghostscript
poppler
poppler-data
evince
cups-filters
rpcbind
nfs-utils
sane-backends
sane-frontends
wavemon
macchanger
dhcpcd
geocode-glib
redshift
iperf
ipset
rrdtool
php
traceroute
privoxy
samba
